body{
	font-family: 'Lato', sans-serif;
	overflow-x: hidden;
	font-size:14px;
}
.clear{
	clear:both;
	padding:10px;
}
.container{
	max-width:1166px;
	margin:0 auto;
	padding: 20px;
	line-height:36px;
	text-align:center;
}
.logo{
	float:left;
}

.rodape-bg{
	background:#033f88;
}
.col-rodape{
	width:30%;
	float:left;
	margin-right:15px;
	color:#FFFFFF;
	font-size:16px;
	text-align:left;
}
.col-rodape750{
	display:none;
}

@media all and (max-width: 750px) {
.col-rodape{
	display:none;
}
.col-rodape750{
	width:90%;
	display:block;
	color:#FFFFFF;
	font-size:16px;
	text-align:center;
}
}